# Uses of Class
de.geolykt.starloader.mod.DiscoveredExtension.ExternalDependencies

Packages that use DiscoveredExtension.ExternalDependencies
Package
Description
de.geolykt.starloader.mod
Package for all Extension-related stuff.

## Uses of DiscoveredExtension.ExternalDependencies in de.geolykt.starloader.mod

Methods in de.geolykt.starloader.mod that return DiscoveredExtension.ExternalDependencies
Modifier and Type
Method
Description
`@NotNull DiscoveredExtension.ExternalDependencies`
DiscoveredExtension.`getExternalDependencies()`